package cn.fateverse.query.enums;


public enum DataAdapterType {
    JAVA("java"),
    JAVA_SCRIPT("JavaScript");


    private final String type;


    DataAdapterType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
